This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 249385 - Proposed correction: RHEL5 currently ship with an audit daemon
Proposed correction: RHEL5 currently ship with an audit daemon
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-SELinux_User_Guide (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Scott Radvan
Joshua Wulf
: Documentation
Depends On:
Blocks: 237606
  Show dependency treegraph
 
Reported: 2007-07-24 04:22 EDT by Andrey Markelov
Modified: 2016-06-17 17:05 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-23 23:08:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrey Markelov 2007-07-24 04:22:52 EDT
Description of problem:

Documentation said "Red Hat Enterprise Linux 5 does not currently ship with an
audit daemon." and "The Red Hat Enterprise Linux 5 implementation of SELinux
routes AVC audit messages to /var/log/messages."

But RHEL5 currently ship with an audit daemon. And setroubleshootd explain and 
routes SELinux message to /var/log/messages (based on AVC audit messages in
/var/log/audit/audit.log)

Version-Release number of selected component (if applicable):

How reproducible:
Always

Steps to Reproduce:
1. Open Deployment_Guide, chapter 44.3. Analyst Control of SELinux
2. Look at note after paragraph 44.3.1. 
3. Look at paragraph 44.3.2 
  
Actual results:


Expected results:


Additional info:
Comment 3 RHEL Product and Program Management 2009-07-28 17:29:16 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 Scott Radvan 2009-09-23 23:08:29 EDT
Fixed in upcoming SELinux User Guide for RHEL6 (which is based on Fedora SELinux User Guide available at http://docs.fedoraproject.org )

Coverage of the audit daemon and logging etc. is included.

Note You need to log in before you can comment on or make changes to this bug.